<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7af5de59b45ff2acdece04229201910d">
  <dict>
    <!--2023-02-11 10:02:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
